Bug 19254 - i18n-ISSUE-199: Examples of ruby rendered
i18n-ISSUE-199: Examples of ruby rendered
Status: VERIFIED FIXED
Product: HTML WG
Classification: Unclassified
Component: HTML5 spec
unspecified
PC All
: P2 normal
: ---
Assigned To: Robin Berjon
HTML WG Bugzilla archive list
: CR
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 16:45 UTC by i18n IG
Modified: 2014-03-06 23:13 UTC (History)
6 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description i18n IG 2012-10-03 16:45:07 UTC
(endorsed by the i18n WG)

4.6.20 The ruby element
http://dev.w3.org/html5/spec/the-ruby-element.html#the-ruby-element

Where the examples show what the ruby should look like when rendered the spec should use images, since Firefox, for example, doesn't actually show the intended result, and just makes things look confusing.
Comment 1 Robin Berjon 2013-12-13 14:20:33 UTC
EDITOR'S RESPONSE: This is an Editor's Response to your comment. If you are
satisfied with this response, please change the state of this bug to CLOSED. If
you have additional information and would like the Editor to reconsider, please
reopen this bug. If you would like to escalate the issue to the full HTML
Working Group, please add the TrackerRequest keyword to this bug, and suggest
title and text for the Tracker Issue; or you may create a Tracker Issue
yourself, if you are able to do so. For more details, see this document:

   http://dev.w3.org/html5/decision-policy/decision-policy.html

Status: Accepted
Change Description: Added several pictorial examples.
Rationale: Because ruby rendering is not well supported in some browsers.
Comment 2 Addison Phillips 2014-03-06 23:13:21 UTC
I18N is satisfied by this change. Thank you.